caption: Import of homepage from default browser on first run
desc: |-
  Setting the policy to Enabled imports the homepage from the previous default browser on first run. Setting the policy to Disabled or leaving it unset means the homepage isn't imported on first run.

        Users can trigger an import dialog and the homepage checkbox will be checked or unchecked to match this policy's value.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Enable import of homepage on first run
  value: true
- caption: Disable import of homepage on first run
  value: false
label: Import of homepage from default browser on first run
owners:
- file://components/policy/OWNERS
- poromov@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:15-
tags:
- local-data-access
type: main
